trader_bop
trader_cdl2crows
Trader Functions
PHP Manual

# trader_cci

(PECL trader >= 0.2.0)

trader_cci — Commodity Channel Index

### Description

array trader_cci ( array `$high` , array `$low` , array `$close` [, integer `$timePeriod` ] )

### Parameters

`high`

  High price, array of real values.

`low`

  Low price, array of real values.

`close`

  Closing price, array of real values.

`timePeriod`

  Number of period. Valid range from 2 to 100000.

### Return Values

Returns an array with calculated data or false on failure.

trader_bop
trader_cdl2crows
Trader Functions
PHP Manual